#import "./ProductFragment.gql"

query getProductsByCategoryAndSearch(
  $start: Int!, 
  $limit: Int!,
  $category: Int!,
  $search: String!
) {
  products(
    start: $start
    limit: $limit
    where: {
      category: $category
    	name_contains: $search
    }
  ) {
    ...product
  }
}